Username: Password: Remember me
Search + Advanced
Package Details

tribler 7.1.3-1
http://www.tribler.org
A 4th generation file sharing system bittorrent client

Category: network

Submitter:
Maintainer: FranzMari
Votes: 4

License: LGPL3

Last Updated: 2018/12/06 - 11:25:17 +0000
First Submitted: 2012/02/13 - 15:10:32 +0000

Tarball :: PKGBUILD

Dependencieslibsodium libtorrent-rasterbar phonon-qt5-backend-vlc python2-apsw python2-backports.functools_lru_cachepython2-chardet python2-cherrypy python2-configobjpython2-cryptography python2-decorator python2-feedparserpython2-libnaclpython2-m2crypto python2-matplotlib python2-meliaepython2-netifaces python2-networkxpython2-plyvelpython2-psutil python2-pyqt5 python2-scipy python2-twisted qt5-svg 

Sources

Comment by: FranzMari on Sat, 19 Dec 2015 19:04:39 +0000


@Jair_LeBentz
https://bbs.archlinux.org/viewtopic.php?id=61930

Comment by: Jair_LeBentz on Sun, 06 Dec 2015 10:10:00 +0000


I got this message at the end and I got no instalation sad


=> Validating source files with md5sums...
    Tribler-v6.5.0-rc6.tar.xz ... Passed
==> Extracting sources...
  -> Extracting Tribler-v6.5.0-rc6.tar.xz with bsdtar
bsdtar: Failed to set default locale
==> Entering fakeroot environment...
==> Starting package()...
==> Tidying install...
  -> Purging unwanted files...
  -> Removing libtool files...
  -> Removing static library files...
  -> Compressing man and info pages...
  -> Stripping unneeded symbols from binaries and libraries...
==> Creating package "tribler"...
  -> Generating .PKGINFO file...
  -> Generating .MTREE file...
bsdtar: Failed to set default locale
  -> Compressing package...
bsdtar: Failed to set default locale
==> Leaving fakeroot environment.
==> Finished making: tribler 6.5.0rc6-1 (Sun Dec  6 11:06:59 CET 2015)

Comment by: FranzMari on Fri, 27 Nov 2015 15:54:59 +0000


@Jair_LeBentz
I built the latest RC and it seems to work fine here. Please, test and let me know if it's the same for you.

Comment by: FranzMari on Tue, 17 Nov 2015 12:56:18 +0000


I suppose it's the same problem I found in the latest release. I have to investigate. 

Comment by: Jair_LeBentz on Mon, 16 Nov 2015 22:51:55 +0000


Thanks for your work!!.
I could install this package but when I try to open it, nothing happens....
When I open it from the Terminal, I got no message. It only refuse to open sad

Comment by: FranzMari on Sun, 15 Nov 2015 21:19:27 +0000


@Jair_LeBentz
For now I just rebuilt the package with some fixes; I'm having troubles updating to the latest version.

Comment by: FranzMari on Sun, 15 Nov 2015 13:23:12 +0000


@Jair_LeBentz
Thanks for reporting! I'm updating all tribler related packages, so it will be soon fixed.

Comment by: Jair_LeBentz on Sun, 15 Nov 2015 12:58:04 +0000


Hi,
I tryed to install againg this package but I get this message:
 
 -> Found imgs.tar.gz
==> Validating source files with sha256sums...
    tribler_6.4.1_all.deb ... Passed
    mootools.js ... FAILED
    excanvas_r3.zip ... Passed
    imgs.tar.gz ... Passed
==> ERROR: One or more files did not pass the validity check!
The build failed.

Thank you

Comment by: Jair_LeBentz on Sat, 10 Jan 2015 15:19:07 +0000


Thanks a lot.
Now I could installed. It works fine!!

Comment by: FranzMari on Tue, 06 Jan 2015 21:49:37 +0000


@Jair_LeBentz 
Since python2-pillow provides python2-imaging (https://gitorious.org/chakra-packages/a … GBUILD#L49) you can simply remove python2-imaging using:
sudo pacman -Rdd python2-imaging

and the install python2-pillow